<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ChannelConnection](./iceshrimp-js.channelconnection.md) &gt; [name](./iceshrimp-js.channelconnection.name.md)

## ChannelConnection.name property

**Signature:**

```typescript
name?: string;
```
